Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6854 - Kickstart readme,etc in 6.1
Summary: Kickstart readme,etc in 6.1
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: python
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Documentation
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-09 16:08 UTC by dave_worthy
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-04 17:11:36 UTC


Attachments (Terms of Use)

Description dave_worthy 1999-11-09 16:08:27 UTC
Your documentation points to a README.ks file in the doc
directory and this doesn't exist.

Secondly, your kickstart documentation states to use 'en'
for lang and this is in accurate as well.  One of our
engineers was lucky enough to find the actual lang variable
of 'en_US' only as a matter of perseverance and a lot of
time.

Please correct your documentation and make this README.ks
file available to us somehow.

Comment 1 Sandra Moore 1999-12-02 19:29:59 UTC
Kickstart instructions will be resolved in the next release of documentation

Comment 2 Ed Bailey 2000-02-04 17:11:59 UTC
Sorry for the mixup on 6.1; we've resolved this for the next release.  Thanks
for letting us know...


Note You need to log in before you can comment on or make changes to this bug.